/*
body {
	padding: 0;
	margin: 0;
	background: url("/images/bg.jpg") #2e3221;
	background-attachment: fixed;
}*/
body {
	background: url("http://strikeball.su/images/bg.jpg") #2f3710;
	background-attachment: fixed;
	margin: 0;
	padding: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing: -0.03em;
}





div.top {
	width: 100%;
	background: url("http://strikeball.su/images/bg-b.png");
	position: fixed;
	z-index: 9999;
}
div.top td {
	color: #efefef;
}
div.top td a {
	color: #bad67c;
}





div.leftmenu {
	margin: 0 20 20 0;
}



ul.topmenu {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.topmenu li {
	list-style: none;
	display: inline;
	padding: 0 20 0 0;
	margin: 0 20 0 0;
	border-right: 1px solid #bad67c;
}
ul.topmenu li:last-child {
	border-right: none;
	margin: 0;
	padding: 0;
}
ul.topmenu a {
	color: #bad67c;
	font-size: 14px;
	text-decoration: none;
	white-space: nowrap;
}
ul.topmenu a:hover {
	color: #ffffff;
}





div.content {
	padding: 5 20 20 20;
	background: #ffffff;
}





div.bottom {
	margin: 50 0 50 0;
	padding: 20 0 0 0;
	border-top: 1px dashed #efefef;
}
div.bottom td {
	color: #efefef;
	font-size: 85%;
	vertical-align: top;
}





h1 {
	font-weight: normal;
	font-size: 150%;
}
h2 {
	font-weight: normal;
	font-size: 120%;
}
h3 {
	font-weight: normal;
	font-size: 150%;
	text-align: center;
}





.digr {
	font-size: 85%;
	padding: 10px;
	padding-left: 40px;
	background: url("/images/icon.digr.png") top left no-repeat;
	background-color: #efefef;
}